/* ----------------------------- limited reset ----------------------------- */  

body, table, h1, h2, h3, p, div, ul, ol, li{
	margin:0;
	padding:0;
}

html {height: 100%;}

header, section, footer, nav{
	display:block;
}

/*  ------------------------  major sections ----------------------  */

body {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	height: 100%;
	line-height:1.1;
	background:#EAE9ED;
}


#container {
	margin-left: auto;
	margin-right: auto;
	width:980px;
}

#header{
	background-image:url(../images/logos/pPlateClipsKathBanner4.jpg);
	background-repeat:no-repeat;
	width:1007px;
	height:150px;
}

#content{	
	font-size:1em;
	float: left;
	padding:0 0 0 30px;	
	background-color:#fff;
	width:978px;
	border-left:1px solid #999;
	box-shadow:0 10px 30px rgba(0 20px 20px .1); 
}

#navMain, #footer{	
	font-size:1em;
	float: left;
	width:977px;
	height:19px;
	padding:0px 15px 16px 15px; 
	background-image:url(../images/navBGround.gif);
	background-repeat:repeat-x;
	border-right:1px solid #999;
	border-bottom:1px solid #555;
	border-left:1px solid #999;
	box-shadow:0 10px 30px rgba(0 20px 20px .1); 
}

/* ----------------------------- navigation ----------------------------- */

/* ------------------------- top (main) navigation and footer navigation -------------------------- */

#navMain ul, #footer ul{
	padding:5px 0 0 0;
	text-align:center;
}

#navMain ul li, #footer ul li{
	display: inline;
	margin:0 8px;
	width:150px;
	font-size:1em;
	padding:0 0 0 0;
}

#navMain ul li.line, #footer ul li.line{
	border-left:1px solid #000000;
}

#navMain ul li.static a, #footer ul li.static a{
	text-decoration:none;
	font-weight:normal;
	color:#000;
}

#navMain ul li.static a:hover, #footer ul li.static a:hover,
#navMain ul li.static a:focus, #footer ul li.static a:focus,
#navMain ul li.static a:active, #footer ul li.static a:active{
	border-bottom:2px solid #4b4b4b;
	padding: 0 0 2px 0;
	color:#4b4b4b;
}

#navMain ul li.current, #footer ul li.current{
	border-bottom:2px solid #E3680D;
	text-decoration:none;
	display: inline;
	padding: 0 0 2px 0;
}

#navMain ul li.current a, #footer ul li.current a{
	text-decoration:none;
	color:#E05705;
}

/* ------------------------- Tables ---------------------------*/

table{
	border:0;
	}

#tableContent{
	margin:-2px -2px;
}

#tableLeft{
	width:680px;
	padding:0;
    background-color:#ffffff;	
	vertical-align:top;	
	border:0;
}

#tableRight{
	padding:20px 0 0 20px;
	background-color:#efc453;
	vertical-align:top;
	border:0;
	font-size:.9em;
	border-right:1px solid #999;
}

.tablePadding td{
	padding: 10px 40px 10px 20px;
	vertical-align: text-top;
	background-color:#EBEBEB;
}

.tablePadding2 td{
	padding: 10px 40px 10px 20px;
	vertical-align:top;
}

.tablePadding th{
	padding: 10px 40px 10px 10px;
	text-align:left;
	vertical-align:text-top;
	background-color:#EBEBEB;
}

#tableStockists {
	border: none;
	width: 95%;
	font-size: 0.7em;
}

#tableStockists tr th {
	text-align:left;
}

/* ----------------------------- Headings ----------------------------- */
	
h1, h2, h3{	
	padding:25px 0 0 0;
}	
	
h1 {
	font-size: 1.7em;
	font-weight:bold;
	clear:both;
	color:#5E596A;
}

h2 {
	font-size: 1.5em;
	font-weight:bold;
	clear:both;
	color:#686376;
}

h3{
	font-size: 1.3em;
	font-weight:bold;
	color:#716A80;
	padding-bottom: 8px;
}

h4 {
	font-size:1.1em;
	font-weight: bold;
	color:#7B738C;
}

/* ----------------------------- Images ----------------------------- */

img {
	border:1px solid black;
	text-align:center;
	clear:both;
}

img.border {
	border:2px solid blue;
}

img.noBorder, #header img, img.last{
	border:none;
}

img.last{
	float:right;
	margin:-5px 0 0 0;
	padding-right:0;	
}

img.lineSpacer{
	padding:20px 0 0 0;
}

img.imgPad{
	margin-left:13px;
}

#header a img {
	position: relative;
	top: 0px;
	left: 890px;
}

.transparent {
	border: none;
}

img.plateBorder {
	border: 1px solid #000;
}

/* ------------------------------- photos on index page -------------------------------- */

.indexPhotos1{	
	padding: 0 25px 0 0 ;
}

.indexPhotos{	
	padding: 0 5px 0 0 ;
}

.indexPhotos img, .indexPhotos1 img{	
	margin: 0 0 10px 0 ;
}

/*  -----------------  special rollovers  -------------------  */

.rollOver {
  	display: block;
 	height: 61px;
	margin: 0 0 0 449px;
	padding-top: 1px;
}

.rollOver a:hover {
  	background-image:url(../images/logos/divisionOver.gif);
	background-repeat:no-repeat;
}

.rollOver span {
 	display: none;
}

/*.facebookOver{
  	display: block;
 	height: 36px;
	border: 1px solid red;
}

.facebookOver a:hover {
  	background-image:url(../images/facebookFOver.gif);
	background-repeat:no-repeat;
}

.facebookOver span {
 	display: none;
}*/

/*  -----------------  floats  -------------------   */


#content .floatLeft{
	float:left;
	margin:.5em .5em .5em 0;
}

#content .floatRight, p.floatRight{
	float:right;
	margin:0 .5em .5em .5em;
}

/*  -----------------  p  -------------------  */

#content p {
	margin: 0 20px 10px 0;
	line-height: 1.2;
}

p #mandatory {
	font-size: 1.2em;
	font-weight:bold;
	color: #E03105;
}


/* ----------------------------- Pseudo classes ----------------------------- */

/* --------------------------------- links ---------------------------------- */

a:link {color:#000;}

a:visited {color:#575757;}

a:focus { color:#003366;}

a:hover { color:#003366;}

a:active { color:#575757;}

.smallerText a{
	text-decoration: none;
	color:#C1580B;
}

.decorationNone {
	text-decoration: none;
}

.stateLogos a {
	text-decoration: none;
	padding-right: 3px;
}

/* ------------------------------- lists -------------------------------- */

ul, ol{}

li{
	margin:3px 0 3px 50px;
	padding:0 20px 0 0;
	font-size:.9em;
}


/* ----------------- Gray - may need may not need these rules ----------------*/

.shop .thWide{
	width:85px;
}

.shop #shop .odd {
	height: 30px;
}

.shop #shop tr td p {
	font-size: .9em;
}

.shop tr td {
	font-size: 0.9em;
	/*height:3.2em;*/
	padding: 0 0 0 10px;
}

#shop tr .alignTop {
	vertical-align: top;
	text-align: center;
	font-size: .7em;
}

fieldset{
	border:1px solid #efc453;
	margin:0 20px 20px 0;
}

#shop th {
	background-color: #f0f0f0;
	padding: 15px 0;
}

.shop .lastP {
	padding: 15px 0 0 15px;
	font-size: 0.9em;
}

table #shop{
	border-bottom: 1px solid #efc453;
	padding-bottom: 10px;
}

#tableLeft .note {
	color: #BC0707;
}

#tableRight table.freeClips{
	margin-right: 20px;
}

/*#tableLeft h1 .smallerText {
	font-size: .9em;
	color: #BC0707
}*/

/*  --------------  popup window specific  ----------  */

.secureContainer{
	margin-left: auto;
	margin-right: auto;
	width:480px;
}

.secure {
	padding: 10px 0px 5px 0;
	background-color:#eae9ed;
}

.secureContent{
	margin-left: auto;
	margin-right: auto;
	font-size:1em;
	padding:0 0 0 30px;	
	background-color:#fff;
	border: 1px solid #999;
	box-shadow:0 10px 30px rgba(0 20px 20px .1); 
}

.secure img{
	padding: 16px 0 0 20px;
}

.secureContent h1, .secureContent h2, .secureContent h3 {
	padding-bottom: 15px;
}

.secureContent p{
	padding:0 20px 10px 0;
	line-height: 1.4em;	
}

/* ----------------- gmaps ----------------*/

.gmaps iframe{
	border: 2px solid #000;
}
.question {
	font-size: 1.1em;
	font-weight: bold;
	color: #090;
}

.gmaps{
	padding-right:20px;		
}

/* ----------------- expandables ----------------*/

.trigger {
	padding: 3px 0 0 50px;
	background: url(../css/graphics/plusMinusToggle.png) no-repeat;
	/*height: 46px;
	line-height: 46px;*/
	line-height: 25px;
	height: 25px;
	width:500px;
	float: left;
}

.trigger a {
	color: #000;
	text-decoration: none;
	display: block;
	width:450px;
}

.trigger a:hover { color:#fff;}

.active {background-position: left bottom;} /*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/

.toggle_container {
	margin: 0 0 5px;
	padding: 0;
	border-top: 1px solid #d6d6d6;
	background: #f0f0f0 url(../css/graphics/toggle_block_stretch.gif) repeat-y left top;
	overflow: hidden;
	font-size: 1em;
	width: 500px;
	clear: both;
}

.toggle_container .block {
	padding: 5px 20px 20px 20px; /*--Padding of Container--*/
	background: url(../css/graphics/toggle_block_btm2.png) no-repeat left bottom; /*--Bottom rounded corners--*/
}

.toggle_container .block img{
	/*padding: 0 20px 0 0;*/
	margin: 0 20px 0 0;
}

.toggle_container .block p{
	padding:0;
} 

/* -------------------------  breadcrumbs  -------------------- */

#breadcrumbs p{
	font-size: 0.75em;
	color: #5E596A;
	margin-top:65px;
	margin-right:-2px;
	padding: 5px 10px;
	background-color:#E6EEE3;
	border-left:1px solid #999;
	border-right:1px solid #999;
}

#breadcrumbs p a{
	color: #5E596A;
}

.currentCrumb {
	color: #000000;
	font-weight:bold;
}

.retailLogin {
	background-color: #C36;
	float:right;
}

/*  -------------------------  spacers margins  ------------------- */

.indent{
	padding-left: 380px;
}
.topMarginSpacer {
	margin-top: 7px;
}

.padTRBL15{
	padding:15px;
}

/*  -------------------------  other stuff  ------------------- */

.noPoint{
	list-style:none;
}	

.testo{
	padding:0 0 0 10em;
	font-style:italic;
}

.clear {clear:both;}


#hiddenPlate img{
	border:1px solid #000000;
}

.decorationNone {
	text-decoration: none;
}


/* ---------------------------- smaller text -------------------------- */

.smallerText{
	font-size:.8em;
} 

.smallerText a{
	text-decoration: none;
	color:#C1580B;
}

.more {
	color: #F60;
	float:right;
	padding-right:25px;
}
